This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810929 - [abrt] tracker-0.12.10-1.fc16: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: Process /usr/libexec/tracker-store was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:32100724c1940a1510dfd6df904...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 12:43 EDT by Paulo Ferreira
Modified: 2013-02-13 08:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:36:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (16.34 KB, text/plain)
2012-04-09 12:43 EDT, Paulo Ferreira
no flags Details
File: backtrace (30.37 KB, text/plain)
2012-04-09 12:43 EDT, Paulo Ferreira
no flags Details

  None (edit)
Description Paulo Ferreira 2012-04-09 12:43:26 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
executable:     /usr/libexec/tracker-store
kernel:         3.3.1-3.fc16.x86_64
pid:            1915
pwd:            /
reason:         Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
time:           Seg 09 Abr 2012 13:41:20 BRT
uid:            1000
username:       locoonline

backtrace:      Text file, 31094 bytes
maps:           Text file, 16730 bytes

build_ids:
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b06c064de933351790864300dddec868b2a6401e
:b3570643f0c6e853dc39ca162b22eb827d88f589
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:8acf0d9ef24b1536cc9226259f9b0787f135cf23
:719a85c49c612de86619fed98146f316432aee92
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:e2e67b3ae2579e1667b73ad385f61552931024e9
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:1f942b679d5ef758d5bc2aa767504ee0674d647b
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:f944c4b480a29ac0a052f965fad5cfc3b7ecad70
:545fac2346ca24589041213956b7f22f7e91c139
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/usr/share/locale/pt_BR/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562257
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/share/locale/pt_BR/LC_MESSAGES/tracker.mo tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1332562549
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/lib64/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1332562267
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1332562282
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1332562267
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1332562549
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1332562267
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1332562282
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1332562549
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.x86_64 (Fedora Project) 1332562279
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/usr/share/locale/pt_BR/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1332562267
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332562236
:/usr/libexec/tracker-store tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1332562549
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1332562266
:/usr/lib64/libtracker-sparql-0.12.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1332562549
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562257
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1332562267
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332562262
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1332562267
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1332562265
:/usr/share/locale/pt/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1332562267

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-0tvIRYVbnp,guid=def8826a68c9e2c0c4b1b1aa0000002b
:XDG_SESSION_COOKIE=115db5f758478a30856d98ea00000011-1333986910.114481-44502107
:XDG_RUNTIME_DIR=/run/user/locoonline
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=pt_BR.utf8
:SSH_AUTH_SOCK=/tmp/keyring-9eCm6j/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1632,unix/unix:/tmp/.ICE-unix/1632
:LC_MONETARY=pt_BR.utf8
:LC_NUMERIC=pt_BR.utf8
:LC_TIME=pt_BR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=locoonline
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-9eCm6j/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0tvIRYVbnp,guid=def8826a68c9e2c0c4b1b1aa0000002b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-locoonline-5IS6Fn/database
:USER=locoonline
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1626
:SHLVL=1
:GDM_LANG=pt_BR.utf8
:PWD=/
:GNOME_KEYRING_CONTROL=/tmp/keyring-9eCm6j
:LANG=pt_BR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=locoonline
:HOME=/home/locoonline

smolt_data:
:
:
:Geral
:=================================
:UUID: 8d7e9f18-fc0a-4d34-9d11-8572c5b5048d
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4256.22
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:Versão da CPU: 2
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 4
:Velocidade da CPU: 2133
:Memória do sistema: 7651
:Swap do sistema: 3813
:Fabricante: Sony Corporation
:Sistema: VPCEB15FB C70046XU
:Fator de uso: Notebook
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:4173:36977) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(4523:17281:4173:36977) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(32902:15152:4173:36977) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4173:36977) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4173:36977) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4173:36977) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(5772:43:4187:57367) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15164:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4173:36977) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4173:36977) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:57904:4173:36977) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:70:4173:36977) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4173:36977) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4173:36977) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4173:36977) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 5294602 3487023 3434018 1327104 1113775 1113775
:/dev/sda3 WITHHELD ext4 4096 4096 75286849 19686687 15918064 18849792 18443636 18443636
:/dev/sda5 /boot ext4 1024 1024 289067 196789 182197 73152 72916 72916
:/dev/sr0 WITHHELD udf UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Apr  9 13:41:20 ssnote03 kernel: [ 2813.507034] tracker-store[1915]: segfault at 1 ip 0000000000000001 sp 00007fff340701a8 error 14 in tracker-store[400000+20000]
:Apr  9 13:41:20 ssnote03 abrt[4724]: Saved core dump of pid 1915 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-04-09-13:41:20-1915 (66801664 bytes)
Comment 1 Paulo Ferreira 2012-04-09 12:43:31 EDT
Created attachment 576259 [details]
File: maps
Comment 2 Paulo Ferreira 2012-04-09 12:43:34 EDT
Created attachment 576260 [details]
File: backtrace
Comment 3 Xibo Ning 2012-11-26 00:07:46 EST
Use evience to open a pdf that need a password.

backtrace_rating: 3
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 4 Fedora End Of Life 2013-01-16 07:57:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:36:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.